mstorectl(1)

NAME
mstorectl-images-catalog - List image repositories

SYNOPSIS
mstorectl images catalog [user:pass@]hostname[:port] [flags]

DESCRIPTION
List image repositories

OPTIONS
-h, --help[=false]
    help for catalog

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=30
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-images(1)

HISTORY
23-Feb-2026 Auto generated by spf13/cobra